#!/bin/sh
echo 'name: heist
version: 0.5.2.1
id: heist-0.5.2.1-7532c7e8a6641942a7db4f9df7f9da33

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: An xhtml templating system
category: Web
author: Doug Beardsley, Gregory Collins
exposed: True
exposed-modules: Text.Templating.Heist
                 Text.Templating.Heist.Splices Text.Templating.Heist.Splices.Apply
                 Text.Templating.Heist.Splices.Bind
                 Text.Templating.Heist.Splices.Cache
                 Text.Templating.Heist.Splices.Html
                 Text.Templating.Heist.Splices.Ignore
                 Text.Templating.Heist.Splices.Markdown
                 Text.Templating.Heist.Splices.Static
                 Text.Templating.Heist.TemplateDirectory
hidden-modules: Text.Templating.Heist.Internal
                Text.Templating.Heist.Types
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/heist-0.5.2.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/heist-0.5.2.1
              /usr/local/lib
hs-libraries: HSheist-0.5.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.2.2.2-77f92002035dfc46df8c41006d35f8aa
         attoparsec-0.9.1.1-4d3d2f136ac4fa8436d554496fbcc301
         attoparsec-text-0.8.5.1-db794dedc67cecbcc5b4a1f3a935f630
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         blaze-builder-0.3.0.1-60b11fc303d7209d1de9852ef681017b
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         directory-tree-0.10.0-98074117769cc9ad90d29b67080b8ea3
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         text-0.11.0.6-c8599590347c5c77cb2239f432e5bbf9
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         xmlhtml-0.1.5.2-dac5b87ba4339693df5b998eeb50c0e5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/heist-0.5.2.1/html/heist.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/heist-0.5.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
